<?xml version="1.0" encoding="utf-8"?>
<root>
  <item apkName="HiSuggestionHm.apk" canUninstall="true"/>
  <item apkName="HwMusic_cloudHm.apk" canUninstall="true"/>
  <item apkName="HiMovie.apk" canUninstall="true"/>
  <item apkName="Stk.apk" canUninstall="true"/>
  <item apkName="HwDeskClockHm_Legacy.apk" canUninstall="true"/>
  <item apkName="HwDeskClockHm.apk" canUninstall="true"/>
  <item apkName="HwCalendarHm.apk" canUninstall="true"/>
  <item apkName="HwThemeManager.apk" canUninstall="true"/>
  <item apkName="HwPhoneService.apk" canUninstall="true"/>
  <item apkName="HwWallet.apk" canUninstall="true"/>
  <item apkName="HwFileManager.apk" canUninstall="true"/>
</root>